Overview of Slide/DPOF Editor Window

Overview of the Slide/DPOF Editor Window

The Slide/DPOF Editor Window allows you to download images from Canon digital cameras that support the slide show function or DPOF standards. Using the computer, you can effortlessly compose a slide show or set the print settings for the downloaded images. You can then save the slide show or print settings back to the camera.

Select a Slide Show/DPOF Setting

Edit a Slide Show

Save Slide Show to Camera

Edit the Print Order Settings

Save the Print Order Settings to the Camera

Close Slide/DPOF Editor Window

Please see your camera manual for instructions on how to play slide shows on the camera.


Select a Slide Show/DPOF Setting

In the Edit Slide Show/DPOF window, you can edit any one of the 3 slide shows in the camera or the print order (DPOF) settings.

Select a Slide Show

Select a DPOF Print Type


Select a Slide Show

Use the procedures below to select any one of the 3 slide shows saved to the camera.

Procedures

  1. Click the [Slide Show] radio button at the upper left of the toolbar.

The camera images display in the left window while the slide show images appear in the right window.

  2. Click the drop-down list box beneath the radio button and select [Slide Show 1], [Slide Show 2] or [Slide Show 3] to switch between slide shows.

What Is Accomplished by Selecting a Slide Show?

Selecting a slide show enables you to edit it (See Edit a Slide Show) on the computer more readily than on the camera.


Edit a Slide Show

The following procedures can be performed when a slide show has been selected (See Select a Slide Show).

Add Images to a Slide Show

Arrange Image Order in a Slide Show

Clear Images from a Slide Show

Undo

After you have finished editing, save the slide show (See Save to Camera) before you exit Slide Show Editor Window (See Close Slide/DPOF Editor Window).


Select Images

Selecting Images

The following procedures are for selecting images in either window. Images from the left window cannot be selected at the same time as images from the right window while a slide show is being edited.

To Select a Single Image

Click on the desired image.

To Select Multiple Images

Press and hold the keyboard [Ctrl] key while clicking on the desired images. The images will now be selected.

To Select Multiple Adjacent Images

Click the first image in the desired sequence. Press and hold the keyboard [Shift] key and click on the last image in the sequence. All of the images between the two images will be selected.

To Select All

You can select all the images in either the left or right window by clicking the [Edit] button [image] and selecting [Select All] from the menu that appears.


Add Images to a Slide Show

Images can be added to a slide show that has been selected. (See Select a Slide Show).

Procedures

  1. Select the desired images in the left window. (See Selecting Images)

  2. Display the selected image(s) in the right window using one of the methods below.

Method 1

Drag and drop the selected image(s) into the right window. The images will appear in the order that they are dropped.

Method 2

Right-click an image and select [Add to a Slide Show] from the pop-up menu.
The selected image will appear as the last image in the right window.

All of the images in a multiple selection will appear in the right window.

NOTE

A maximum of 100 images can be played in one slide show.
Moreover, the same image cannot be played more than once in the same slide show.


Arrange Image Order in a Slide Show

You can rearrange the order of images in a slide show that has been selected. (See Select a Slide Show).

Procedures

  1. Select (See Selecting Images) the images you wish to rearrange in the right window.

  2. Drag and drop the images into the new position in the right window.
    The images will move to the new position.


Clear Images from a Slide Show

An image that has been registered in a slide show (See Add Images to a Slide Show) can be cleared.

Procedures

  1. Select (See Selecting Images) the images you wish to clear in the right window.

  2. Click the [Edit] button [image] on the toolbar and select [Clear] from the menu that appears. Alternatively, you can right-click on an image and select [Clear] from the pop-up menu. The selected image will disappear from the right window and be cleared from the slide show.


Undo

The action taken immediately prior can be reversed to restore the preceding state.

Procedures

  1. Click the [Edit] button [image] on the toolbar and select [Undo] from the menu that appears.
    The prior action will be reversed.

NOTE

Please note that commands involving the writing of slide show data to a CF card cannot be reversed with the Undo command.

Redo

An Undo command can be reversed with the Redo command.

Procedures

  1. Click the [Edit] button [image] on the toolbar and select [Redo] from the menu that appears.
    The results of the immediately preceding Undo command will be reversed.


Save Slide Show to Camera

Saves the edited slide show to a camera (See Edit a Slide Show).

Procedures

  1. Click the [Save to Camera] button [image] on the toolbar.
    The edited slide show will be saved to the camera.


Select a DPOF Print Type

The following procedures can be used to select a print type for images marked with DPOF print order settings.

Procedures

  1. Click the [Print Order(DPOF)] radio button at the upper left of the toolbar.

The camera images will display in the window.

  2. Click the drop-down list box beneath the radio button and select a print type from the [Standard Print], [Index Print] or [Both(Standard/Index)] options.

After you have selected a print type, you should edit the print order settings in the camera.


Edit the Print Order Settings

The following print order settings can be set according to the print type selection.

Standard Print

Set the number of copies for a standard print

Set the date and file number title print settings

Index Print

Select images for printing in the index print

Set the date and file number title print settings

Both (Standard/Index)

Select images for printing in both (standard/index) formats

Set the date and file number title print settings

After you finish editing the print order settings and save the print order settings to the camera, close the Edit Slide Show/DPOF window.


Set the Number of Copies for a Standard Print

If [Standard Print] is selected as the print type (See select a print type), you can set the number of print copies for each image on the CF card individually.

Set the number of copies for a standard print using any one of the methods below.

Method 1

Click the up or down arrow on the spin control displayed at the window's bottom center.

Method 2

Procedures

  1. Select imagesfor marking with print settings.

  2. Click the [Edit] button [image] on the toolbar and select [No. of Standard Print Copies] from the menu that appears.

  3. Click the up or down arrow of the spin control to set the number of copies for that image. If several images have been selected, all of them are set to the same number of copies.

Method 3

Procedures

  1. Right-click an image that has been marked for printing.

  2. Select [No. of Standard Print Copies] from the pop-up menu.

  3. Click the up or down arrow of the spin control to set the number of copies for that image. If several images have been selected, all of them are set to the same number of copies.


Select the Images for Printing in the Index Print

If [Index Print] is selected as the print type (See select a print type), you can specify whether an image is included in the index print or not.

Select the images for the index print using any one of the methods below.

Method 1

Click to place a check mark in the check box displayed at the lower right of an image. This will include the image in the index print. Remove the check mark to stop it from printing.

Method 2

Procedures

  1. Select images to include in the index print.

  2. Click the [Edit] button [image] on the toolbar and select [Include in the Index Print] from the menu that appears.

  3. Place a check in the check box in the displayed dialog box to include the image in the index print. Remove the check to stop it from printing. When multiple images are selected, all selected images are included in (removed from) the index with the check mark.

Method 3

Procedures

  1. Right-click the images you wish to include in the index print.

  2. Select [Include in the Index Print] from the pop-up menu.

  3. Place a check in the check box in the displayed dialog box to include the image in the index print. Remove the check to stop it from printing. When multiple images are selected, all selected images are included in (removed from) the index with the check mark.


Select Images for Printing in Both (Standard/Index) Formats

If [Both (Standard/Index)] is selected as the print type (See select a print type), you can set the number of print copies for each image on the CF card individually.

When you select [Both (Standard/Index)], the images that are selected for inclusion in the standard print will also be included in the index print.

Select the images for printing in both (standard/index) formats using any one of the methods below.

Method 1

Click the up or down arrow on the spin control displayed at the window's bottom center.

Method 2

Procedures

  1. Select imagesfor marking with print settings.

  2. Click the [Edit] button [image] on the toolbar and select [No. of Standard Print Copies] from the menu that appears.

  3. Click the up or down arrow of the spin control to set the number of copies for that image. If several images have been selected, all of them are set to the same number of copies.

Method 3

Procedures

  1. Right-click an image that has been marked for printing.

  2. Select [No. of Standard Print Copies] from the pop-up menu.

  3. Click the up or down arrow of the spin control to set the number of copies for that image. If several images have been selected, all of them are set to the same number of copies.


Set the Date and File Number Title Print Settings

You can set whether the date or file number titles print with the images. This setting affects all of the images printed, not just individual images.

Procedures

  1. Click the [Edit] button [image] on the toolbar and select [Titles] from the menu that appears.

  2. In the next dialog, place a check beside the option, [Date] or [File No.], that you would like to print.

NOTE

When the print type is set to Index Print, only one title, the date or the file no., can be printed with the image at once. When Both (Standard/Index) is selected as the print type, only the file no. will print on the index sheets.


Save the Print Order Settings to the Camera

The following procedure can be used to save the edited print order settings (See Edit the Print Order Settings) to the camera.

Procedures

  1. Click the [Save to Camera] button [image] to save the edited print order settings to the camera.


Close Slide/DPOF Editor Window

You can close the Slide/DPOF Editor window with the following procedure.

Procedures

  1. Click the [Exit] button [image] on the toolbar.
    Slide/DPOF Editor Window will close.


Left Window

When you select a slide show, the Edit Slide/DPOF window splits into two. The images saved to the camera display in the left window.


Index Print

Prints several images at a reduced size on a page in an index format. An index print icon [image] appears on images that have been marked with an index print setting.


Standard Print

Prints one image per page. A standard print icon [image] appears on images that have been marked with a standard print setting.


Slide Show Function

The function that enables a camera to display selected images like a slide show on a television screen when connected with a video cable. A computer is not required to play the slide show.


Right Window

When you select a slide show, the Edit Slide/DPOF window splits into two. The images that are selected for replay in the slide show display in the right window.


DPOF

DPOF Standards

DPOF (Digital Print Order Format) is a standardized file format used to record print settings for digital camera images on CF cards and other recording media. It is used to select which images get printed and the number of copies.

The following can be accomplished with DPOF print settings.

  • You can print according to the specifications in a print order settings file simply by placing its CF card in a DPOF-compliant camera.

  • When you order prints from a photo developing laboratory, there is no need to fill out an order form indicating which images you want printed and the corresponding number of copies.